/*çš®è‚¤ */
/*æŒ‰é'®ç®­å¤´èƒŒæ™¯è‰²*/
/*å¯¼èˆªæ¡åŠé€æ˜Žrgbaæ ·å¼*/
/*çº¿*/
/*æœªé€‰ä¸­å­—ä½"é¢œè‰²*/
/* é€‰ä¸­å­—ä½"é¢œè‰²*/
/* end å¯¼èˆª*/
/*å†…é¡µ ä¾§æ å…¬å…±æ ·å¼*/
/*å­é¡µé¢èƒŒæ™¯è‰²*/
/* search */
/* footer */
/* */
/* function*/
/*å³ä¾§èƒŒæ™¯è‰²*/
.newctmain {
  float: left;
  *display: inline;
  margin-top: 40px;
  padding-bottom: 42px;
  width: 870px;
  border: 1px solid #c9c9c9;
  background: #fff;
}
.newctmain .sub-title {
  padding: 32px 10px 20px;
  text-align:center;
  font-size: 22px;
  color: #333;
  font-weight: bold;
  text-transform: capitalize;
}
.newctmain .sub-date {
  font-size: 16px;
  color: #666;
  text-align: center;
  line-height: 28px;
}
.newctmain .sub-cont,.newctmain p {
  padding: 0 0 0 34px;
  width: 92%;
  font-size: 16px;
  color: #666;
  line-height: 28px;
}
.newctmain .newctflip {
  margin-top: 28px;
  padding: 15px 35px 15px 35px;
  font-size: 15px;
  line-height: 22px;
  color: #868686;
  text-transform: capitalize;
  background: #e6e6e6;
  *zoom: 1;
}
.newctmain .newctflip:before,
.newctmain .newctflip:after {
  content: "";
  display: table;
}
.newctmain .newctflip:after {
  clear: both;
}
.newctmain .newctflip a {
  color: #868686;
  text-decoration: underline;
}
.newctmain .newctflip .previous {
  float: left;
  *display: inline;
}
.newctmain .newctflip .next {
  float: right;
  *display: inline;
}
.newctmain .newctflip .previous,.newctmain .newctflip .next{
	max-width:45%;
	}
.newctmain .newct-smalltit {
  font-size: 18px;
  line-height: 22px;
  color: #000;
  padding: 0 0 0 34px;
  text-transform: capitalize;
  font-weight: bold;
  margin: 43px 0 20px 0;
}
.newctmain .listone {
  width: 884px;
  padding: 0 0 0 34px;
  *zoom: 1;
}
.newctmain .listone:before,
.newctmain .listone:after {
  content: "";
  display: table;
}
.newctmain .listone:after {
  clear: both;
}
.newctmain .listone li {
  width: 378px;
  margin-right: 39px;
  float: left;
  *display: inline;
  border-bottom: 1px dotted #c8c8c8;
  padding: 6px 0;
}
.newctmain .listone li a {
	float:left;
  display: block;
  font-size: 13px;
  color: #888888;
  line-height: 28px;
  *zoom: 1;
}
.newctmain .listone li span {
  line-height: 28px; color:#888;
  display:; float:right;}
.newctmain .listone li a:before,
.newctmain .listone li a:after {
  content: "";
  display: table;
}
.newctmain .listone li a:after {
  clear: both;
}
.newctmain .listone li a:hover {
  color: #201f1a;
}
.newctmain .listone li .a-text {
  float: left;
  *display: inline;
}
.newctmain .listone li .a-day {
  float: right;
  *display: inline;
}
.newctmain .small-box {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  width: 100%;
  padding-left: 40px;
  *zoom: 1;
}
.newctmain .small-box:before,
.newctmain .small-box:after {
  content: "";
  display: table;
}
.newctmain .small-box:after {
  clear: both;
}
.newctmain .small-box .btn {
  float: left;
  *display: inline;
  width: 19px;
  margin-top: 12px;
  height: 32px;
  cursor: pointer;
}
.newctmain .small-box .left-btn {
  margin-right: 25px;
  background: url(/Content/C_IMG/m115/sy_arrow3.png) no-repeat top center;
}
.newctmain .small-box .right-btn {
  margin-left: 25px;
  background: url(/Content/C_IMG/m115/sy_arrow4.png) no-repeat top center;
}
.newctmain .small-box .small-list {
  float: left;
  *display: inline;
  width: 716px;
  height: 57px;
  overflow: hidden;
}
.newctmain .small-box ul {
  width: 1000px;
  *zoom: 1;
}
.newctmain .small-box ul:before,
.newctmain .small-box ul:after {
  content: "";
  display: table;
}
.newctmain .small-box ul:after {
  clear: both;
}
.newctmain .small-box li {
  float: left;
  *display: inline;
  width: 128px;
  position: relative;
  margin-right: 19px;
}
.newctmain .small-box img {
  width: 100%;
  display: block;
}
.newctmain .small-box .on .bun-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.6;
}
@media screen and (max-width: 1200px) {
  .newctmain {
    width: 70%;
  }
  .newctmain .newctflip {
    padding: 3% 5%;
  }
  .newctmain .newctflip .previous {
    margin-right: 20%;
  }
  .newctmain .newctflip .next {
    float: left;
    *display: inline;
  }
  .newctmain .listone {
    width: 100%;
  }
  .newctmain .listone li {
    width: 90%;
  }
  .newctmain .small-box .small-list {
    width: 516px;
  }
  .newctmain .small-box li {
    width: 90px;
  }
  .newctmain .small-box .btn {
    margin-top: 5px;
  }
}
@media screen and (max-width: 990px) {
  .newctmain {
    width: 98%;
    margin: 5% auto 4%;
    float: none;
    padding-bottom: 4%;
  }
  .newctmain .sub-title {
    padding: 3% 1% 2%;
  }
  .newctmain .sub-cont,.newctmain p {
    padding: 0 0 0 3%;
    width: 94%;
  }
  .newctmain .newctflip {
    margin-top: 3%;
  }
  .newctmain .newct-smalltit {
    padding: 0 0 0 3%;
    margin: 4% 0 2% 0;
  }
  .newctmain .listone {
    padding: 0 0 0 3%;
  }
  .newctmain .small-box {
    padding-left: 4%;
  }
  .newctmain .small-box .small-list {
    height: 0;
    padding-bottom: 6%;
  }
  .newctmain .small-box .left-btn {
    margin-right: 2%;
  }
  .newctmain .small-box .right-btn {
    margin-left: 2%;
  }
  .newctmain .newctflip .previous {
    margin-right: 0;
  }
}
@media screen and (max-width: 646px) {
  .newctmain .small-box {
    padding-left: 1%;
  }
  .newctmain .small-box .small-list {
    width: 258px;
    height: 32px;
  }
  .newctmain .small-box li {
    width: 36px;
  }
  .newctmain .small-box img {
    width: 36px;
    height: 32px;
  }
  .newctmain .small-box .btn {
    margin-top: 0;
  }
 .newctmain .newctflip .previous,.newctmain .newctflip .next{
	max-width:100%;
	}
}

/*slider*/
.btn {
  display: block;
  width: 18px;
  height: 32px;
  cursor: pointer;
  position: absolute;
  top: 50%;
  margin-top: -16px;
  z-index: 3;
}
.left_btn {
  left: 0px;
  background: url('/Content/C_IMG/m115/arrow-left.png') #dae0e2 no-repeat center center;
}
.right_btn {
  right: 0px;
  background: url('/Content/C_IMG/m115/arrow.png') #dae0e2 no-repeat center center;
}
.slider {
  width: 100%;
  margin: 0 auto;
  *zoom: 1;
  padding-bottom: 10%;
  margin-top: 3%;
}
.slider:before,
.slider:after {
  content: "";
  display: table;
}
.slider:after {
  clear: both;
}
.slider .small_box {
  width: 100%;
  *zoom: 1;
  position: relative;
}
.slider .small_box:before,
.slider .small_box:after {
  content: "";
  display: table;
}
.slider .small_box:after {
  clear: both;
}
.small_list {
  width: 93%;
  *zoom: 1;
  overflow: hidden;
  margin: 0 auto;
  max-width: 1300px;
}
.small_list:before,
.small_list:after {
  content: "";
  display: table;
}
.small_list:after {
  clear: both;
}
.small_list li {
  position: relative;
  margin-right: 10px;
  float: left;
  *display: inline;
  /*width:160px;
    height:130px;*/
  box-sizing: border-box;
  border: 1px solid #dae0e2;
}
.small_list li img {
  margin: 2%;
  width: 96%;
  height: 96%;
}
.bun-bg {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
}
.on .bun-bg {
  display: block;
}
